"MLS_NotInput" = "Passer";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Scanner";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "Le nom du modèle a déjà existé";
"MLS_InputTemplateName" = "S'il vous plaît entrez le nom modèle";
"MLS_SaveNewTemplateFile" = "Sauver sous";
"MLS_PleaseSelectCSVAndImportData" = "Veuillez sélectionnez un modèle CSV, puis importez les données.";
"MLS_IgnoreTitle" = "Ignorer le titre";
"MLS_DeleteTemplateFile" = "Supprimer";
"MLS_Template" = "modèle";
